
@media only screen and (min-width:768px) and (max-width:1024px)
{
.f_m > a {float: left;}
.page1 .grid512{width:92%;}
.page1 .box1.wow.fadeInUp.animated {width: 50%;}
.banner1 {background-position: center top;background-size: 100% 100%;padding: 10px 0;}
.w2 > h2 {font-size: 55px;}
.preffix_4 {margin-left: 24%;text-align: justify;width: 75%;}
.blockquote1 h2 {font-size: 26px;line-height: 23px;margin-bottom: 10px;}
.blockquote1 h2:nth-child(1) {margin-top: 10px;}
.blockquote1 .cite {font-size: 18px;line-height: 22px;}
.f_m {width: 360px;}
.f_l {width: 100%; text-align:center; float:none;}
.f_r {width: 100%; text-align:center; float:none;}
.page1 .grid_4 {width: 90%;margin: 0 auto;float: none;}
.grid_3 {width: 47%;}
.page5 .grid_8 {margin-right: 3%;width: 49%;}
.contact-form-buttons.wow.fadeInUp.send.contacts.animated {width: 54%;}
.btn-big {display: block;float: left;padding: 10px;width: 84%;}
.contact-form-buttons.wow.fadeInUp.clear.contacts.animated {margin-right: 10px;width: 36%;}
.google-map1.wow.zoomIn.animated {width: 100%;}
.toomuch_text{width: 60%;}
.page5 .grid_4 {width: 98%;}

}

@media only screen and (min-width:641px) and (max-width:767px)
{
.f_m > a {float: left;}
.page1 .grid512{width:92%;}
.page1 .box1.wow.fadeInUp.animated {width: 50%;}
.banner1 {background-color: #c9a976;background-image: none;background-position: center top;
          background-size: 100% 100%;padding: 10px 0;}
.w2 > h2 {font-size:45px;}
.preffix_4 {margin-left: 0%;text-align: justify;width: 99%;}
.blockquote1 h2 {font-size: 26px;line-height: 23px;margin-bottom: 10px;}
.blockquote1 h2:nth-child(1) {margin-top: 10px;}
.blockquote1 .cite {font-size: 18px;line-height: 22px;}
.f_m {width: 360px;}
.f_l {width: 100%; text-align:center; float:none;}
.f_r {width: 100%; text-align:center; float:none;}
.page1 .grid_4 {width: 90%;margin: 0 auto;float: none;}
.page3 .grid_3 {float: none;height: auto !important;margin: 0 auto;width: 77%;}
.page5 .grid_8 {margin-right: 0%;width: 99%;}
.contact-form-buttons.wow.fadeInUp.send.contacts.animated {width: 54%;}
.btn-big {display: block;float: left;padding: 10px;width: 84%;}
.contact-form-buttons.wow.fadeInUp.clear.contacts.animated {margin-right: 10px;width: 36%;}
.google-map1.wow.zoomIn.animated {width: 99%;}
.page5 .grid_4 {width: 98%;}
.wrapper1.background-wrapper1 .container {width: 100%;}
.banner1 .container {width: 96%;}
#footer .container {width: 95%;}
#content .wrapper .container {width: 92%;}
.wrapper3.background-wrapper1 .container {width: 92%;}
.box2{margin-bottom:0;}
.infus_logo {width: 100% !important;}
#content .wrapper3 .container {width: 91%;}
}

@media only screen and (min-width:481px) and (max-width:640px)
{
.f_m > a {float: none;}
.page1 .grid512{width:92%;}
.page1 .box1.wow.fadeInUp.animated {width: 50%;}
.banner1 {background-color: #c9a976;background-image: none;background-position: center top;
          background-size: 100% 100%;padding: 10px 0;}
.w2 > h2 {font-size:45px;}
.preffix_4 {margin-left: 0%;text-align: justify;width: 99%;}
.blockquote1 h2 {font-size: 26px;line-height: 23px;margin-bottom: 10px;}
.blockquote1 h2:nth-child(1) {margin-top: 10px;}
.blockquote1 .cite {font-size: 18px;line-height: 22px;}
.f_m {display: inline-block;float: left;margin: 0 auto;text-align: center;width: 100%;}
.f_l {width: 100%; text-align:center; float:none;}
.f_r {width: 100%; text-align:center; float:none;}
.page1 .grid_4 {width: 90%;margin: 0 auto;float: none;}
.page3 .grid_3 {float: none;height: auto !important;margin: 0 auto;width: 77%;}
.page5 .grid_8 {margin-right: 0%;width: 99%;}
.contact-form-buttons.wow.fadeInUp.send.contacts.animated {width: 54%;}
.btn-big {display: block;float: left;padding: 10px;width: 84%;}
.contact-form-buttons.wow.fadeInUp.clear.contacts.animated {margin-right: 10px;width: 36%;}
.google-map1.wow.zoomIn.animated {width: 99%;}
.page5 .grid_4 {width: 98%;}
.wrapper1.background-wrapper1 .container {width: 100%;}
.banner1 .container {width: 96%;}
#footer .container {width: 95%;}
#content .wrapper .container {width: 92%;}
.wrapper3.background-wrapper1 .container {width: 92%;}
.box2{margin-bottom:0;}
.infus_logo {width: 100% !important;}
#content .wrapper3 .container {width: 91%;}
.row.row12 {width: 100%;}
.facebook {bottom: 11%;position: absolute;right: 0;}
}

@media only screen and (min-width:320px) and (max-width:480px)
{
.f_m > a {float: none;}
.page1 .grid512{width:92%;}
.page1 .box1.wow.fadeInUp.animated {width: 50%;}
.banner1 {background-color: #c9a976;background-image: none;background-position: center top;
          background-size: 100% 100%;padding: 10px 0;}
.w2 > h2 {font-size:45px;}
.preffix_4 {margin-left: 0%;text-align: justify;width: 99%;}
.blockquote1 h2 {font-size: 26px;line-height: 23px;margin-bottom: 10px;}
.blockquote1 h2:nth-child(1) {margin-top: 10px;}
.blockquote1 .cite {font-size: 18px;line-height: 22px;}
.f_m {display: inline-block;float: left;margin: 0 auto;text-align: center;width: 100%;}
.f_l {width: 100%; text-align:center; float:none;}
.f_r {width: 100%; text-align:center; float:none;}
.page1 .grid_4 {width: 90%;margin: 0 auto;float: none;}
.page3 .grid_3 {float: none;height: auto !important;margin: 0 auto;width: 100%;}
.page5 .grid_8 {margin-right: 0%;width: 99%;}
.contact-form-buttons.wow.fadeInUp.send.contacts.animated {width: 60%;}
.btn-big {display: block;float: left;padding: 10px;width: 84%;}
.contact-form-buttons.wow.fadeInUp.clear.contacts.animated {margin-right: 10px;width: 36%;}
.google-map1.wow.zoomIn.animated {width: 99%;}
.page5 .grid_4 {width: 98%;}
.wrapper1.background-wrapper1 .container {width: 100%;}
.banner1 .container {width: 96%;}
#footer .container {width: 95%;}
#content .wrapper .container {width: 92%;}
.wrapper3.background-wrapper1 .container {width: 92%;}
.box2{margin-bottom:0;}
.infus_logo {width: 95% !important;}
#content .wrapper3 .container {width: 91%;}
.row.row12 {width: 100%;}
.facebook {bottom: -25%;position: absolute;right: -9%;}
#content .wrapper3 .container {padding: 0;width: 90%;}
}
